
QGIS Application - Bug report #10085

Last feature change is not saved in form mode

2014-04-17 05:15 AM - Julien Perrot

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: Attribute table

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18553

Description

When editing a layer through the attribute table, in "form mode" (I use drag and drop designed forms), the last feature I am editing is not

saved when I push the save button or if I change editing status (the pen button). However it works when I first choose another feature

before saving, or if I close the attribute table before saving.

History

#1 - 2014-04-30 06:28 AM - Matthias Kuhn

- Target version set to Version 2.4

- Assignee set to Matthias Kuhn

#2 - 2014-06-24 05:31 AM - Matthias Kuhn

- Status changed from Open to Closed

Has been fixed
